Dropbox を実行するためのシステム要件

Dropbox ではご利用されているオペレーティング システムやデバイスに最新のアップデートを常に適用し、互換性を維持することをおすすめしています。

デスクトップ アプリ

デスクトップ アプリは、Windows、Mac OS X、Linux オペレーティングシステムに対応しています。デスクトップ版 Dropbox アプリの利用要件は以下のとおりです。

Windows

  • Vista
  • 7
  • 8
  • 8.1
  • 10

Mac

  • OS X Snow Leopard(10.6.8)から macOS Sierra(10.11)まで
    • :macOS Sieraa(10.12)には Dropbox デスクトップ アプリケーションのバージョン 10.4.26 以降が必要です。
    • :macOS Sierra(10.12)では動作が異なる場合があります。Dropbox と macOS Sierra の互換性についての詳細をご覧ください。

Linux

また、UI のインテグレーション要件については、この記事の一番下をご覧ください。

  • Ubuntu 10.04 以降
  • Fedora 19 以降

サポートされているオペレーティング システムに加え、Dropbox を利用するには、拡張属性(xattrs)をサポートするファイルシステムが必要です。サポートされているオペレーティング システムのデフォルトのファイルシステム(NTFS、HFS、ext4 など)は、拡張属性をサポートしています。

:

  • サポートされているバージョンの Windows でパソコンがサポートされていないというメッセージが表示される場合、サポートされていない設定で Dropbox を実行している可能性があります。詳細はこちらをご覧ください。

Dropbox.com

最新のブラウザを利用すれば dropbox.com からファイルを転送してダウンロードすることができますが、dropbox.com を最も快適に利用するには、次のブラウザの最新バージョンまたはその 1 つ前のバージョンをご利用になることをおすすめします。

:

  • Microsoft Edge は Microsoft が開発したウェブ ブラウザで Windows 10 に搭載されています。Internet Explorer の代わりとなるこのブラウザは、デフォルトで Windows のウェブ ブラウザになります。
  • 上記ブラウザの古いバージョン、または上記以外のブラウザでは一部の機能が完全にサポートされていない場合があります。

モバイル アプリ

Dropbox はスマートフォンからもご利用になれます:

iPhone 版アプリ

  • iOS 9 以降
  • iOS 9 対応デバイス
  • App Store にアクセスするための Apple ID

iPad アプリ

  • iOS 9 以降
  • iOS 9 対応デバイス
  • App Store にアクセスするための Apple ID

Android 版アプリ

  • Android OS 4.1 以降

Windows Phone 版アプリ

  • Windows Phone
  • Windows Phone 8.0 以降
  • Windows Phone ストアにアクセスするための Microsoft アカウント

Windows タブレット版アプリ

  • Windows タブレット デバイス
  • Windows 8.1 または Windows RT
  • Windows Phone ストアにアクセスするための Microsoft アカウント

モバイル ブラウザ

スマートフォンに最適化した Dropbox は、どのウェブ ブラウザでもご利用いただけます:http://m.dropbox.com

Linux インストーラー

Dropbox がサポートしているデスクトップ環境:

  • Ubuntu(Unity)および GNOME Classic: Dropbox のインストール ページのパッケージを使用している場合はサポートされます。
  • XFCE: 対応している Nautilus の依存パッケージをインストールしている場合はサポートされます。
  • GNOME Shell: ネイティブでファイル オーバーレイを表示しますが、アプリ インジケーター(トレイ アイコン)を表示するには拡張機能の TopIcons が必要です。

ご利用のデスクトップ環境に対応していない場合は、Linux コマンドライン(CLI)を使用して Dropbox を管理することができます。詳細はこちらをご覧ください。

Dropbox では Qt 5.5 を使用しているため、デスクトップ環境での動作には次のソフトウェアが必要です。

  • GTK 2.12 またはそれ以上
  • GLib 2.22 以降
  • Libnotify 0.4.4 またはそれ以上
  • Libappindicator 1.0
  • Nautilus 2.30.0 以降

Nautilus インストーラーのソースコードは MIT ライセンスの下でリリースされており、Gentoo、Arch Linux、 OpenSUSE や Debian 等の異なるソースで作成されているために、結果がそれぞれ異なります。

複数アプリケーションの実行

Dropbox フォルダと連携しているアプリケーションが Dropbox デスクトップ アプリケーションのみの時が Dropbox の動作がもっともスムーズです。1 つの Dropbox フォルダと複数の Dropbox デスクトップ アプリケーションまたは他の同期アプリケーションの連携はサポートされていません。

この記事は参考になりましたか?

Dropbox のサービス改善のために、ご意見やご感想をお聞かせください。

フィードバックありがとうございます。

コミュニティの回答
    コミュニティの回答

      その他のサポート

      コミュニティ

      Twitter サポート

      ガイド付きヘルプ